Subject: Multi-Product Counterparty Guaranty
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Jun 2000 05:13:00 -0700 (PDT)

Mary:
Enclosed is the Counterparty form that we have come up with for Multi-Product 
Guarantys.  Depending upon the products that need to be covered, each 
Guaranty will need to be modified to make sure that it describes the proper 
entities and products.  I will send along the Enron form of this shortly but 
please pass this along to the appropriate people in the credit group.

Jeff, Stacy and Harry,
Are you going to change the Physical product form of Guaranty to look more 
like this?  Power has changed their form and it may help for us to all be 
consistent especially when we are asked to amend an existing Guaranty to 
include more products.  If you do decide to amend your form, please send the 
new form to credit.

Thanks for everyone's input.

Carol